{
  "tags": [
    "Politics & Government",
    "World"
  ],
  "chapters": [],
  "title": "Quarterly Essay 74: The Prosperity Gospel",
  "subtitle": "How Scott Morrison Won and Bill Shorten Lost",
  "authors": [
    "Bill Scott"
  ],
  "narrators": [
    "Erik Jensen"
  ],
  "series": [],
  "genres": [
    "Politics & Social Sciences"
  ],
  "publishedYear": "2019",
  "publishedDate": null,
  "publisher": "Audible Studios",
  "description": "<p>What went wrong for Labor and how did Scott Morrison achieve his remarkable victory?</p> <p>In this dazzling report from the campaign trail, Erik Jensen homes in on the insecurities that drive Bill Shorten and the certainties that helped Scott Morrison win. He considers how each man reflects, challenges and comforts the national character.  </p> <p>Who are Morrison’s 'quiet Australians'? What did Shorten Labor fail to see? And will fear always trump hope in politics? The Prosperity Gospel sheds new light on the politics of a divided nation.</p>",
  "isbn": null,
  "asin": "B07TBPFNLS",
  "language": "English",
  "explicit": false,
  "abridged": false
}